johnbeverley wrote: 
> I am trying to perform an in situ update from 3.11. I get this error
> message:
> 
> [ERROR] Error downloading the Update script.
> 
> I'm running on rPi:"Lounge | piCorePlayer v3.11 | linux
> 4.4.39-pcpAudioCore_v7+ | piCore v8.0 | Squeezelite v1.8.6-986 | Sat Aug
> 5 11:44:37 WEST 2017"
> 
> Grateful for any advice.
> Thanks


You may need to do the "hotfix" thing"

Look on, and scroll down a bit

https://sites.google.com/site/picoreplayer/home/news


------------------------------------------------------------------------
Man in a van's Profile: http://forums.slimdevices.com/member.php?userid=43627
View this thread: http://forums.slimdevices.com/showthread.php?t=105997

_______________________________________________
unix mailing list
unix@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/unix

Reply via email to